h1 a,
h2 a,
h3 a {
	color: inherit;
}


.site-header {
	z-index: 999;
}
.site-header .widget-area {
	width: 760px;
}
.genesis-nav-menu .wpml-ls-item a {
	font-size: 18px;
	padding-left: 12px;
	padding-right: 12px;
}
.header-section {
	overflow: hidden;
	position: relative;
}
.header-section .soliloquy-container {
	max-width: none !important;
	position: absolute;
}
.header-section .soliloquy-container img {
	width: 100%;
}
.header-section .soliloquy-controls {
	display: none !important;
}
.header-section .overlay {
	position: relative;
	z-index: 500;
}
.header-bar .header-bar-content {
	background: transparent none;
}
.header-bar h1,
.header-bar h2,
.header-bar h3,
.header-bar h4 {
	color: inherit;
}
.header-bar h1 {
	font-weight: 400;
	font-size: 24px;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	color: #fff;
}
.header-bar .home-top2 {
	background: transparent none;
	margin-top: -160px;
}
.header-bar .home-top2 .widget:first-child h2 {
	color: #ffffff;
	opacity: 0.3;
}




.jasenet_list {
	border-top: 1px solid #b4b4b4;
}
.jasenet_head {
	font-family: 'Karla', sans-serif;
	font-weight: 700;
	letter-spacing: 0.1em;
	padding: 10px 0 2px;
	text-transform: uppercase;
}
.jasenet_item {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #b4b4b4;
}
.jasenet_name {
	float: left;
	width: 75%;
}
.toggle_trigger {
	cursor: pointer;
	display: inline-block;
	font-size: 220%;
	line-height: 0.4;
	transition: transform 0.4s;
	vertical-align: middle;
}
.toggle_trigger.triggered {
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.jasenet_content {
	clear: both;
	overflow: hidden;
	padding-top: 10px;
	width: 100%;
}
.jasenet_year {
	float: right;
	width: 25%;
}
.jasenet_info {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	display: table;
	table-layout: fixed;
	width: 100%;
}
.jasenet_infopic {
	display: table-cell;
	vertical-align: top;
	width: 33%;
}
.jasenet_infotext {
	display: table-cell;
	padding-left: 48px;
	vertical-align: top;
}




.tapahtumat_item {
	padding-top: 32px;
	padding-bottom: 12px;
	border-bottom: 1px solid #b4b4b4;
	padding-left: 160px;
	position: relative;
}
.tapahtumat_date {
	color: #b77600;
	font-family: 'Karla', sans-serif;
	font-size: 29px;
	left: 0;
	line-height: 1.2;
	position: absolute;
}
.tapahtumat_name {
	font-size: 32px;
	margin-top: 0;
	width: 75%;
}
.tapahtumat_text {

}
.tapahtumat_info {
	font-weight: 700;
	color: #4a6b00;
}



.page-template-template-karla .entry-content {
	font-family: 'Karla', sans-serif;
}
.apurahat_list {
	border-top: 1px solid #b4b4b4;
	margin-top: 48px;
}
.apurahat_head {
	border-bottom: 1px solid #b4b4b4;
	font-family: 'Karla', sans-serif;
	font-weight: 700;
	letter-spacing: 0.1em;
	padding: 10px 0;
	text-transform: uppercase;
}
.apurahat_head .apurahat_name,
.apurahat_head .apurahat_date {
	color: inherit;
	font: inherit;
}
.apurahat_item {
	border-bottom: 1px solid #b4b4b4;
	padding: 24px 0 12px;
}
.apurahat_name {
	float: left;
	/*font-family: 'Karla', sans-serif;
	font-size: 22px;
	font-weight: bold;*/
	width: 75%;
}
.apurahat_name a {
	color: inherit;
}
.apurahat_date {
	color: #b77600;
	float: right;
	font-family: 'Karla', sans-serif;
	/*font-size: 18px;
	font-weight: bold;*/
	width: 25%;
}
.apurahat_content {
	clear: both;
	padding-top: 10px;
}
.apurahat_text {
	font-family: 'Merriweather', serif;
}
.apurahat_info {
	font-family: 'Karla', sans-serif;
	font-size: 17px;
	font-weight: 700;
	color: #4a6b00;
	margin-bottom: 20px;
}


.theme_toggleable_content_title {
	margin-bottom: 0;
}
.theme_toggleable_content {
	padding-top: 10px;
}
.theme_toggleable_content_trigger {
	cursor: pointer;
	display: inline-block;
	font-size: 150%;
	line-height: 0.4;
	transition: transform 0.4s;
	vertical-align: middle;
}
.theme_toggleable_content_trigger.triggered {
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}



.lisatietojalinkki {
	color: blue;
	font-family: 'Karla', sans-serif;
}
.lisatietojalinkki:hover {
	color: red;
}

.cleardiv {
	clear: both;
}



.header-section .top .widget-title {
	color: #ffffff;
	font-size: 24px;
}



.home-top .entry {
	text-align: left;
}
.home-top2 .wide-widget {
	margin-left: 0;
	margin-right: 0;
	width: 100%;
}
.wide-widget .widget-wrap {
	margin: 0 auto;
	max-width: 29%;
}



.association-bottom-widgets {
	background-color: #edecee;
	overflow: hidden;
	padding: 0 24px;
	text-align: center;
}
.association-bottom-widgets .widget {
	margin: 48px auto;
	max-width: 860px;
}
.association-bottom-widgets .featuredpost .widget-wrap {
	display: flex;
	justify-content: space-between;
}
.association-bottom-widgets .entry {
	text-align: left;
	width: 30%;
}
.association-bottom-widgets .alignnone {
	background-color: transparent;
	border: 0 none;
}



.sidebar .widget {
	font-family: 'Karla', sans-serif;
	padding-top: 0;
}
.sidebar .menu-item {
	padding: 10px 0;
}
.sidebar .menu-item > a {
	color: #000000;
}
.sidebar .menu > .menu-item > a {
	color: #4a6b00;
	font-size: 20px;
	font-weight: bold;
}
.sidebar .menu-item.current-menu-item > a {
	color: #808080;
}
.sidebar .sub-menu .menu-item {
	border-bottom: 1px solid #b4b4b4;
	margin: 0;
}
.sidebar .sub-menu .sub-menu > :last-child {
	border-bottom: 0 none;
	padding-bottom: 0;
}
.sidebar .sub-menu .sub-menu .menu-item {
	padding-left: 16px;
}
.sidebar .sub-menu .sub-menu .menu-item > a {
	font-size: 85%;
}



.archive-description {
	border: 0 none;
	box-shadow: none;
	padding: 0;
}
.archive-title {
	font-size: 48px;
}
.archive .entry {
	border-bottom: 1px solid #b4b4b4;
	padding-bottom: 16px;
}
.archive .entry-title {
	font-size: 32px;
}
p.entry-meta {
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0;
	margin: 24px 0;
}



.featured-content .entry-title {
	font-size: 24px;
}



.single-thumbnail {
	margin-bottom: 48px;
}



.footer-widgets-2 {
	width: 640px;
}
.footer-widgets-3 {
	float: right;
	width: 230px;
}
.footer-widget-area h4 {
	color: inherit;
	margin-bottom: 12px;
}
.footer-logo-widget {
	max-width: 249px;
}
.footer-widget-area .widget li li {
	margin-left: 0;
}
.footer-widget-area .menu > li > a {
	font-size: 24px;
}
.footer-widget-area .sub-menu {
	margin: 6px 0 24px;
}
.footer-some {
	background-position: center center;
	background-size: contain;
	display: inline-block;
	height: 2.5em;
	margin-right: 1em;
	overflow: hidden;
	text-indent: 200%;
	white-space: nowrap;
	width: 2.5em;
}
.footer-facebook {
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg version='1.1' id='fabbo' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='40px' height='40px' viewBox='0 0 40 40' style='enable-background:new 0 0 40 40;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E%3C!%5BCDATA%5B .st0%7Bfill:%23FFFFFF;%7D%0A%5D%5D%3E%3C/style%3E%3Cpath class='st0' d='M23.4,39.2h-8.9V21.1H10v-7.4h4.5v-2.6c0-1.9,0.6-7.9,7.7-7.9l7.2,0v7.3h-5.2c-0.8,0-0.9,0.6-0.9,1v2.2H30 l-0.8,7.4h-5.7V39.2z M15.9,37.9h6.2V19.8H28l0.5-4.7h-6.4v-3.5c0-1.7,1.2-2.3,2.2-2.3h3.8V4.6l-5.9,0c-5.5,0-6.4,4.1-6.4,6.6v3.9 h-4.5v4.7h4.5V37.9z'/%3E%3C/svg%3E");
}
.footer-twitter {
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg version='1.1' id='twitter' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='40px' height='40px' viewBox='0 0 40 40' style='enable-background:new 0 0 40 40;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E%3C!%5BCDATA%5B .st0%7Bfill:%23FFFFFF;%7D%0A%5D%5D%3E%3C/style%3E%3Cpath class='st0' d='M14.1,34.4c-3.9,0-7.6-1.1-10.9-3.2l-2.4-1.6L3.6,30c2.9,0.3,5.8-0.3,8.3-1.7c-2.4-0.6-4.4-2.5-5.2-5l-0.3-1.1 l1.1,0.2c0,0,0,0,0.1,0c-2-1.4-3.2-3.7-3.2-6.2L4.3,15l0.9,0.5c0.2,0.1,0.4,0.2,0.6,0.3c-1-1.3-1.5-2.9-1.5-4.5c0-1.3,0.4-2.6,1-3.8 l0.5-0.8l0.6,0.8c3.2,3.9,7.8,6.4,12.8,6.9c0-0.3,0-0.6,0-0.8c0-4.1,3.4-7.5,7.5-7.5c1.9,0,3.8,0.8,5.2,2.1c1.3-0.3,2.6-0.8,3.8-1.5 l1.5-0.9l-0.7,2.1c-0.3,0.9-0.5,1.5-1,2.1c0.5,0,1-0.1,1.6-0.4l2.1-0.9L38,10.5c-0.8,1.2-2,2-3.2,2.8c-0.2,0.1-0.4,0.3-0.6,0.4 c0,0.2,0,0.4,0,0.5C34.2,24.1,26.7,34.4,14.1,34.4z M6.3,31.3c2.4,1.1,5.1,1.7,7.8,1.7c11.8,0,18.8-9.6,18.8-18.8c0-0.3,0-0.6,0-0.9 l0-0.4l0.3-0.2c0.3-0.2,0.6-0.4,0.9-0.6c0.5-0.3,1-0.7,1.4-1c-0.6,0-1.1-0.2-1.7-0.5l-1.1-0.5l1.1-0.6c0.6-0.4,0.9-0.7,1.2-1.1 c-1,0.4-2,0.8-3,1l-0.4,0.1l-0.3-0.3c-1.2-1.2-2.8-2-4.5-2c-3.4,0-6.2,2.8-6.2,6.2c0,0.5,0.1,1,0.2,1.4l0.2,0.9l-0.9,0 C14.6,15.4,9.6,13,6,9c-0.3,0.7-0.4,1.5-0.4,2.2c0,2.1,1,4,2.8,5.1l1.9,1.3L8,17.6c-0.8,0-1.6-0.2-2.3-0.4c0.4,2.5,2.3,4.6,4.9,5.1 l2.8,0.6l-2.7,0.7c-0.7,0.2-1.5,0.3-2.2,0.3c1,2,3.1,3.3,5.4,3.3l1.9,0l-1.5,1.2C11.8,30.1,9.2,31.1,6.3,31.3z'/%3E%3C/svg%3E");
}
.footer-instagram {
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg version='1.1' id='instagram' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='40px' height='40px' viewBox='0 0 40 40' style='enable-background:new 0 0 40 40;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E%3C!%5BCDATA%5B .st0%7Bfill:%23FFFFFF;%7D%0A%5D%5D%3E%3C/style%3E%3Cpath class='st0' d='M31.3,36.7H8.7C5,36.7,2,33.7,2,30V7.4c0-3.7,3-6.7,6.7-6.7h22.6c3.7,0,6.7,3,6.7,6.7V30 C38,33.7,35,36.7,31.3,36.7z M3.3,14.1V30c0,3,2.4,5.4,5.4,5.4h22.6c3,0,5.4-2.4,5.4-5.4V14.1h-9c0.8,1.3,1.3,2.9,1.3,4.6 c0,4.9-4,9-9,9s-9-4-9-9c0-1.7,0.5-3.3,1.3-4.6H3.3z M20,11.1c-4.2,0-7.6,3.4-7.6,7.6c0,4.2,3.4,7.6,7.6,7.6s7.6-3.4,7.6-7.6 C27.6,14.5,24.2,11.1,20,11.1z M26.7,12.8h10V7.4c0-3-2.4-5.4-5.4-5.4H12.4v10.7h0.9c1.6-1.8,4-3,6.7-3S25.1,10.9,26.7,12.8z M9.4,12.8H11V2.1H9.4V12.8z M6.3,12.8H8V2.1C7.4,2.2,6.9,2.4,6.3,2.6V12.8z M3.3,12.8H5V3.5c-1,1-1.7,2.4-1.7,3.9V12.8z M35,11.1 h-5.9V5.3H35V11.1z M30.5,9.8h3.2V6.6h-3.2V9.8z'/%3E%3C/svg%3E");
}
.footer-text {
	color: #ffffff;
}
.footer-credits {
	color: #b4b4b4;
	font-family: 'Merriweather', serif;
}
.footer-credits strong {
	color: #808080;
	font-weight: inherit;
}


.caps-title {
	border-top: 1px solid #b4b4b4;
	padding-top: 24px;
	text-transform: uppercase;
}
.gform_wrapper {
	font-family: 'Karla', sans-serif;
}
.gform_fields ul {
	margin-left: 0 !important;
}
.gform_fields li {
	list-style-type: none !important;
}
.gform_fields .gfield {
	padding-left: 9em;
	position: relative;
}
.gfield_label {
	left: 0;
	line-height: 32px;
	position: absolute;
	text-align: right;
	width: 9em;
}
.entry-content .gform_fields {
	margin-left: 0;
}
.ginput_container,
.gfield_description {
	margin-left: 16px;
}
div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea {
	color: inherit;
	padding: 8px 24px;
}
.gfield [type="text"],
.gfield [type="email"],
.gfield textarea {
	background-color: #d0d0d0;
	border: 1px solid #d0d0d0;
	border-radius: 0;
	box-shadow: none;
	width: 100%;
}
.ginput_container_checkbox {
	background-color: #d0d0d0;
	padding: 24px;
}
.gfield_checkbox > :first-child {
	margin-top: 0;
}
.gfield_checkbox [type="checkbox"] {
	margin-top: 0.4em;
	position: absolute;
}
.gfield_checkbox [type="checkbox"] + label {
	display: block;
	padding-left: 28px;
}
.validation_message {
	font-weight: bold;
	margin-left: 16px;
}
.gform_footer {
	padding-left: 10em;
}
.gform_footer input {
	background-color: transparent;
	border-radius: 0;
	box-shadow: none;
	color: #3d3b83;
	font-size: 32px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 1.2;
	padding: 0;
}


td, th {
	padding-left: 5px;
	padding-right: 5px;
}
tr > :first-child {
	padding-left: 0;
}
tr > :last-child {
	padding-right: 0;
}


.widget-area .more-from-category {
	text-align: center;
	width: 100%;
}
.more-from-category a {
	background-color: #211627;
	color: #ffffff;
	display: inline-block;
	font-family: 'Karla', sans-serif;
	margin-top: 24px;
	padding: 8px 16px;
	text-decoration: none;
}

.home-top2 .wrap::after {
	display: none;
}


@media only screen and ( max-width: 1279px ) {
	.site-header .widget-area {
		width: 760px;
	}
	.genesis-nav-menu a {
		padding-left: 14px;
		padding-right: 14px;
	}
}


@media only screen and ( max-width: 1215px ) {
	.site-header .widget-area {
		width: 660px;
	}

	.archive-title {
		font-size: 44px;
	}
	.archive .entry-title {
		font-size: 34px;
	}

	.footer-widgets-2 {
		width: 600px;
	}
}


@media only screen and ( max-width: 1023px ) {
	.header-bar .home-top2 {
		margin-top: -96px;
	}
	.header-image .site-title > a {
		display: block;
		float: none;
		margin: 0 auto;
		max-width: 220px;
		min-height: 75px;
	}
	[lang="fi"] .header-image .site-title > a {
		min-height: 110px;
	}
	.header-image .site-description {
		display: none;
	}

	[lang="fi"] .header-section .top {
		padding-top: 11em;
	}
	[lang="fi"] .header-bar .header-bar-excerpt-area {
		padding-top: 240px;
	}

	.archive-title {
		font-size: 40px;
	}
	.archive .entry-title {
		font-size: 32px;
	}

	.footer-widgets-2 {
		width: 460px;
	}
}


@media only screen and ( max-width: 788px ) {
	.archive .entry-title {
		font-size: 30px;
	}

	.tapahtumat_date {
		font-size: 22px;
	}
}


@media only screen and ( max-width: 768px ) {
	.site-header .widget-area {
		float: none;
		width: auto;
	}

	[lang="fi"] .header-bar .header-bar-excerpt-area {
		padding-top: 180px;
	}

	.archive-title {
		font-size: 36px;
	}
}


@media only screen and ( max-width: 767px ) {
	.association-bottom-widgets .featuredpost .widget-wrap {
		display: block;
	}
	.association-bottom-widgets .entry {
		width: auto;
	}

	.jasenet_info,
	.jasenet_infopic,
	.jasenet_infotext {
		display: block;
		padding: 0;
		width: auto;
	}

	.gform_footer input {
		font-size: 22px;
	}
}


@media only screen and ( max-width: 600px ) {
	.wide-widget .widget-wrap {
		max-width: 96%;
	}

	.archive-title {
		font-size: 32px;
	}
	.archive .entry-title {
		font-size: 26px;
	}

	.tapahtumat_item {
		padding-left: 0;
	}
	.tapahtumat_date {
		margin-bottom: 24px;
		position: static;
	}

	.gform_fields .gfield {
		padding-left: 0;
		position: relative;
	}
	.gfield_label {
		line-height: 1.4;
		position: static;
		text-align: left;
		width: auto;
	}
	.ginput_container,
	.gfield_description {
		margin-left: 0;
	}
	div.gform_wrapper input[type="email"],
	div.gform_wrapper input[type="text"],
	div.gform_wrapper textarea {
		color: inherit;
		padding: 8px 24px;
	}
	.ginput_container_checkbox {
		background-color: #f0f0f0;
		padding: 24px;
	}
	.validation_message {
		margin-left: 0;
	}
	.gform_footer {
		padding-left: 0;
	}
}
